Dissimilarity & Configuration & Weight: Get stress...

A command that calculates the stress between distances dij derived from the selected Configuration object and disparities d′ij derived from the selected Dissimilarity object. With the selected Weight object the evaluation of the influence of each dissimilarity on stress can be influenced.

## Settings

  Normalized stress, Kruskal's stress-1, Kruskal's stress-2 or Raw stress

## Behaviour

Except for absolute mds, we use stress formulas that are independent of the scale of the Configuration (see stress): you would have got the same stress value if you had pre-multiplied the selected Configuration with any number greater than zero.